#slider-wrapper{position:relative;width:100%}
#slider-outer-container{position:relative;width:100%;padding-bottom:42.18%;overflow:hidden}
#slider-container{position:absolute;top:0;left:0;width:100%;height:100%;z-index:5}
.slider-arrows{position:absolute;bottom:0;right:0;z-index:6}
.slider-left,.slider-right{width:80px;height:80px;background-color:#26759C;align-items:center;justify-content:center;cursor:pointer}
.slider-right{position:relative}
.slider-right:before{content:"";position:absolute;width:1px;height:60px;background-color:#DBDBDB;top:0;left:0;bottom:0;margin:auto 0}
.flick-slider,.slide-container,.slide-photo{width:100%}
.flick-slider{width:100%;height:100%}
.slide-container{position:relative}
.slide-photo{position:relative;z-index:1}
.slide-photo > picture{display:block;position:relative;width:100%;padding-bottom:42.18%;overflow:hidden}
.slide-photo > picture img{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:cover}
.slide-caption-container{position:absolute;right:160px;bottom:0;z-index:2;padding:10px 30px;align-items:center;justify-content:center;height:80px;background-color:#048FB3}
.slide-caption{font:var(--font-22-medium);color:#fff}
.flick-slider .flickity-page-dots{display:none}
.frontPage-inner{max-width:calc(100% - 410px);margin-left:auto}
#section1{margin-top:50px;width:100%}
#section1-top{width:100%;align-items:flex-start}
#section1-left{position:relative;width:55%;padding:0 5% 50px 0}
#section1-right{position:relative;width:45%;padding:40px 0 0 5%}
#section1-h2{font:var(--font-22-regular);text-transform:uppercase;color:#262626}
#section1-h3{margin-top:6px;font:var(--font-34-bold);color:#262626}
.section1-photo{margin-top:20px;position:relative;width:100%;padding-bottom:63.82%;border-radius:0 0 30px 0}
#section-right-caption{padding:35px 0;max-width:80%;position:relative;background-image:url(../img/quote-up.svg),url(../img/quote-down.svg);background-position:0 0,100% 100%;background-repeat:no-repeat,no-repeat}
#section-right-text{font:var(--font-34-bold);color:#262626;line-height:1.1}
#section-right-desc{margin-top:40px;max-width:80%;font:var(--font-20-light);color:#262626;line-height:1.6}
#section1-bottom{margin-top:60px;width:100%;align-items:center}
#section1-bottom-left{width:62%;padding-right:40px}
#section1-bottom-h3{font:var(--font-34-bold);color:#0D4B69}
#section1-bottom-list-container{margin-top:40px}
#section1-bottom-list{width:100%}
#section1-bottom-list > li{position:relative;width:48%;padding-bottom:22px;margin-top:40px;margin-left:4%}
#section1-bottom-list > li:nth-child(2n+1){margin-left:0}
#section1-bottom-list > li:after{content:'';position:absolute;width:100%;height:2px;left:0;bottom:0;background-color:#0D4B69}
.section1-bottom-list-photo{margin-bottom:10px}
.section1-bottom-list-title{font:var(--font-20-regular);color:#262626;line-height:1.2}
#section1-bottom-right{width:38%}
.section1-bottom-right-photo{position:relative;width:100%;padding-bottom:92%;overflow:hidden}
#sectionC1{margin-top:60px;width:100%;padding:0 0 50px 70px;border-radius:60px 0 0 60px;background-color:#048FB3}
.carousel-services-title{display:inline-block;font:var(--font-18-medium);color:#fff;background-color:#2F2F2F;padding:12px 30px;border-radius:0 0 10px 10px;text-transform:uppercase}
.carousel-services-subtitle{width:100%;margin-top:22px;align-items:center}
.carousel-services-subtitle > span{display:block;font:var(--font-40-regular);color:#fff}
.carousel-services-subtitle > figure{display:block;margin:0 6px}
#carousel1-outer-container{margin-top:30px;position:relative;width:100%}
#carousel1-container{width:100%}
.flick-carousel1{width:100%}
.carousel-container{width:90%;margin-left:30px;border-radius:30px;background-color:#fff;padding:30px}
.carousel-text{width:52%;padding-right:15px}
.carousel-text-title{padding-bottom:14px;border-bottom:1px solid #CFCFCF;align-items:center}
.carousel-text-number{width:32px;height:62px;background-color:#2F2F2F;font:var(--font-30-bold);color:#fff;line-height:62px;border-radius:100px;text-align:center;text-transform:uppercase}
.carousel-text-innerTitle{width:calc(100% - 32px);padding-left:10px;font:var(--font-26-regular);color:#262626;text-transform:uppercase}
.carousel-photo-container{width:48%;padding-left:15px}
.carousel-text-desc{margin-top:15px;font:var(--font-20-regular);color:#262626;line-height:1.5}
.carousel-photo{position:relative;width:100%;padding-bottom:83.33%;border-radius:0 20px 20px 0;overflow:hidden}
.carousel1-arrows{margin-top:50px;align-items:center}
.carousel1-totalSlides{margin:0 10px;font:var(--font-24-bold);color:#fff}
.carousel1-left,.carousel1-right{cursor:pointer}
#sectionC2{margin-top:60px;width:100%;padding:0 0 50px 70px;border-radius:60px 0 0 60px;background-color:#0D4B69}
#carousel2-outer-container{margin-top:30px;position:relative;width:100%}
#carousel2-container{width:100%}
.flick-carousel2{width:100%}
.carousel2-arrows{margin-top:50px;align-items:center}
.carousel2-totalSlides{margin:0 10px;font:var(--font-24-bold);color:#fff}
.carousel2-left,.carousel2-right{cursor:pointer}
#section8{margin-top:50px;background-color:#EEEEEE;padding:50px 40px 70px 0}
#section8-inner{max-width:calc(100% - 410px);margin-left:auto}
#section8-h2{font:var(--font-40-bold);color:#262626;text-align:center}
#section8-h3{margin:15px auto 0;max-width:550px;font:var(--font-20-thin);color:#262626;text-align:center;line-height:1.3}
#section8-photos{width:100%;margin-top:45px}
#section9{margin-top:50px}
#section9-inner{max-width:calc(100% - 410px);margin-left:auto}
#section9-h2{font:var(--font-40-bold);color:#262626;text-align:center}
#section9-h3{margin:15px auto 0;max-width:650px;font:var(--font-18-regular);color:#262626;text-align:center;line-height:1.3}
#contact-container{margin-top:40px}
#contact-left{width:43%;padding-right:20px}
#contact-right{width:57%;padding:0 40px 0 20px}
.contact-photo{position:relative;width:100%;padding-bottom:88.44%;overflow:hidden}
#contact-form{display:block;width:100%}
.contact-col{margin-top:35px;width:100%}
.contact-col-left{width:50%;padding-right:10px}
.contact-col-right{width:50%;padding-left:10px}
.contact-col-fullWidth{width:100%}
.contact-col-inner{position:relative;z-index:1;display:inline-block;vertical-align:top;width:100%}
.input__field{position:relative;display:block;float:right;padding:1em 0;width:auto;border:none;background:#fff;font:400 clamp(1.025rem,0.938vw,1.125rem)/1 Geologica;color:#0D4B69;-webkit-appearance:none}
.input__textarea{resize:none;height:140px}
.input__field:focus{outline:none}
.input__label{display:inline-block;float:right;padding:5px 0;width:auto;color:#626262;background-color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font:var(--font-19-regular)}
.input__field--yoshiko{width:100%;background-color:#fff;border:none;border-bottom:2px solid #C5C5C5;-webkit-transition:background-color 0.25s,border-color .25s;transition:background-color 0.25s,border-color .25s}
.input__label--yoshiko{width:auto;text-align:left;position:absolute;left:0;bottom:calc(100% + 8px);pointer-events:none;overflow:hidden;transform:translate3d(0,3em,0);-webkit-transition:-webkit-transform .25s;transition:transform .25s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}
.input__label-content--yoshiko{color:#575757;padding:.25em 0;-webkit-transition:-webkit-transform .25s;transition:transform .25s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}
.input__label-content--yoshiko::after{content:attr(data-content);position:absolute;font-weight:800;bottom:100%;left:0;height:100%;width:100%;color:#a3d39c;padding:.25em 0;text-transform:uppercase;letter-spacing:1px;font-size:.85em}
.input__field--yoshiko:focus + .input__label--yoshiko,.input--filled .input__label--yoshiko{transform:translate3d(0,1em,0)}
.input__field--yoshiko:focus + .input__label--yoshiko .input__label-content--yoshiko,.input--filled .input__label-content--yoshiko{transform:translate3d(0,100%,0)}
.input__field--yoshiko:focus + .input__field--yoshiko,.input--filled .input__field--yoshiko{background-color:transparent;border-color:#0D4B69}
.contact-label-wrapper{width:100%}
.contact-label-container{display:flex;width:100%}
.contact-label{display:block;position:relative;padding-left:35px;cursor:pointer;font-size:14px;font-weight:300;color:#fff;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.contact-label-link{display:block;font:200 clamp(0.95rem,0.833vw,1rem)/25px Geologica;color:#626262;width:calc(100% - 40px)}
.contact-label input{position:absolute;opacity:0;cursor:pointer}
.contact-checkmark{position:absolute;top:0;left:0;height:25px;width:25px;border:1px solid #bababa}
.contact-label:hover input ~ .contact-checkmark{border:1px solid #0D4B69}
.contact-label input:checked ~ .contact-checkmark{border:1px solid #4b4b4b;background-color:#4b4b4b}
.contact-checkmark:after{content:"";position:absolute;display:none}
.contact-label input:checked ~ .contact-checkmark:after{display:block}
.contact-label .contact-checkmark:after{left:8px;top:3px;width:5px;height:11px;border:solid #fff;border-width:0 3px 3px 0;-ms-transform:rotate(45deg);transform:rotate(45deg)}
.contact-submit-col{margin-top:30px}
#contact-submit{margin-top:30px;width:100%;padding:14px 20px;background-color:#262626;color:#fff;border:none;outline:none;font:var(--font-20-medium);text-align:center;cursor:pointer;text-transform:uppercase;border-radius:50px!important}
#contact-submit:hover{background-color:#565656;color:#fff}
@media (min-width:1840px) {
    #section1-left:before{content:'';position:absolute;width:100%;height:100%;left:0;bottom:0;background:url(../img/line-left.svg) 100% 100% no-repeat}
    #section1-right:before{content:'';position:absolute;width:100%;height:100%;top:0;right:2px;background:url(../img/line-right.svg) 0 0 no-repeat}
}
@media (min-width:1200px) and (max-width:1839px) {
    #section1-right:before{content:'';position:absolute;width:1px;height:100%;top:0;left:0;background-color:#d8d8d8}
}
@media (min-width:1200px) {
    #section8-photos > li{margin-top:10px;margin-left:.8%;width:16%}
    #section8-photos > li:nth-child(-n+6){margin-top:0}
    #section8-photos > li:nth-child(6n+1){margin-left:0}
    #section8-photos > li > a{position:relative;width:100%}
    .inner-cms-img{position:relative;width:100%;padding-bottom:100%;overflow:hidden}
}
@media (max-width:1199px) {
    .slider-left,.slider-right{width:60px;height:60px}
    .slider-right:before{height:40px}
    .slide-caption-container{right:120px;padding:8px 20px;height:60px}
    .slide-caption{font:var(--font-20-medium)}
    .frontPage-inner{max-width:100%;margin-left:0;padding:0 0 0 15px}
    #section1{margin-top:40px;padding:0 15px 0 0}
    #section1-left{position:relative;width:100%;padding:0}
    #section1-right{position:relative;width:100%;padding:30px 0 0 0}
    #section-right-caption{max-width:100%}
    #section-right-desc{max-width:100%}
    #section1-bottom-list-container{margin-top:20px}
    #sectionC1{padding:0 0 40px 30px;border-radius:30px 0 0 30px}
    #sectionC2{padding:0 0 40px 30px;border-radius:30px 0 0 30px}
    .carousel-text-innerTitle{font:var(--font-22-regular)}
    .carousel-text-desc{font:var(--font-18-regular);line-height:1.4}
    #section8{margin-top:40px;background-color:#EEEEEE;padding:30px 15px 40px}
    #section8-inner{max-width:100%;margin-left:0}
    #section9{margin-top:40px;padding:0 15px}
    #section9-inner{max-width:100%;margin-left:0}
    #contact-left{width:43%;padding-right:10px}
    #contact-right{width:57%;padding:0 0 0 10px}
}
@media (min-width:765px) and (max-width:1199px) {
    #section8-photos > li{margin-top:15px;margin-left:2.666666666666667%;width:23%}
    #section8-photos > li:nth-child(-n+4){margin-top:0}
    #section8-photos > li:nth-child(4n+1){margin-left:0}
    #section8-photos > li > a{position:relative;width:100%}
    .inner-cms-img{position:relative;width:100%;padding-bottom:100%;overflow:hidden}
}
@media (max-width:764px) {
    #slider-outer-container{padding-bottom:115%}
    .slide-photo > picture{padding-bottom:115%}
    #section8-photos > li{margin-top:15px;margin-left:3.5%;width:31%}
    #section8-photos > li:nth-child(-n+3){margin-top:0}
    #section8-photos > li:nth-child(3n+1){margin-left:0}
    #section8-photos > li > a{position:relative;width:100%}
    .inner-cms-img{position:relative;width:100%;padding-bottom:100%;overflow:hidden}
    .slide-caption-container{right:120px;padding:8px 10px;height:60px}
    .slide-caption{font:var(--font-18-medium);line-height:1.1}
    .frontPage-inner{max-width:100%;margin-left:0;padding:0 0 0 10px}
    #section1{margin-top:40px;padding:0 10px 0 0}
    #section1-bottom{margin-top:40px}
    #section1-bottom-right{width:100%;order:1}
    #section1-bottom-left{width:100%;padding-right:0;order:2;margin-top:30px}
    #sectionC1{padding:0 0 20px 10px;border-radius:10px 0 0 10px}
    #sectionC2{padding:0 0 20px 10px;border-radius:10px 0 0 10px}
    .carousel-services-subtitle > span{display:block;font:var(--font-34-regular);color:#fff}
    .carousel-text-innerTitle{font:var(--font-20-regular)}
    .carousel-text-desc{font:var(--font-17-regular);line-height:1.3}
    .carousel-container{width:90%;margin-left:20px;border-radius:30px;background-color:#fff;padding:20px}
    .carousel1-arrows{margin-top:30px}
    .carousel2-arrows{margin-top:30px}
    .carousel-text{width:100%;padding-right:0}
    .carousel-photo-container{width:100%;padding-left:0;margin-top:20px}
    #section8{margin-top:40px;background-color:#EEEEEE;padding:30px 10px 40px}
    #section8-inner{max-width:100%;margin-left:0}
    #section9{margin-top:40px;padding:0 10px}
    #contact-container{margin-top:30px}
    #contact-left{width:100%;padding-right:0}
    #section1-bottom-list-container{margin-top:0}
    #contact-right{width:100%;padding:0;margin-top:10px}
    .contact-col-left{width:100%;padding-right:0}
    .contact-col-right{width:100%;padding-left:0;margin-top:35px}
    .section1-bottom-list-photo img{max-width:50px;height:auto;max-height:50px;width:auto}
    #section8-photos{margin-top:25px}
    .input__textarea{height:100px}
}